Bug 632878 - [abrt] gedit-1:2.28.3-1.fc12: raise: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-1:2.28.3-1.fc12: raise: Process /usr/bin/gedit was killed by sig...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:4366df30ca781871332b1eda962...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-11 13:11 EDT by Jason Elwell
Modified: 2010-11-09 00:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-09 00:16:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.95 KB, text/plain)
2010-09-11 13:11 EDT, Jason Elwell
no flags Details

  None (edit)
Description Jason Elwell 2010-09-11 13:11:25 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: gedit
comment: I was copying between gedit and firefox with a korean keyboard layout enabed in gedit.  I ended up having to delete the file in /tmp to be able to relaunch.  No big deal, but just thought I would submit.
component: gedit
crash_function: raise
executable: /usr/bin/gedit
kernel: 2.6.32.21-166.fc12.x86_64
package: gedit-1:2.28.3-1.fc12
rating: 4
reason: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
time: 1284224326
uid: 500

How to reproduce
-----
1. enable korean characters via SCIM
2. copy text
3. sadness
Comment 1 Jason Elwell 2010-09-11 13:11:37 EDT
Created an attachment (id=446676)
File: backtrace
Comment 2 Jason Elwell 2010-09-14 23:10:06 EDT
Package: gedit-1:2.28.3-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. use scim to type korean
2. before a sylable combo is finished change the highlight, i.e. select a different word.
3. ka-boom


Comment
-----
this is a dupe to help my last explaination.  its happened a bunch more and i figured out how to reproduce it.  hope this helps.  Thank you for all your work!!
Comment 3 Bug Zapper 2010-11-03 06:15:02 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jason Elwell 2010-11-09 00:16:09 EST
Have upgraded past fc12 and have no more issues.

Note You need to log in before you can comment on or make changes to this bug.